Bug 6257 - [PACKAGE REQUEST] nvidia-prime for ROSA
: [PACKAGE REQUEST] nvidia-prime for ROSA
Status: UNCONFIRMED
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 17:56 MSD by Eugene Shatokhin
Modified: 2015-10-07 17:58 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-10-07 17:56:03 MSD
Хорошо бы разобраться, можно ли для "Росы" опакетить nvidia-prime. 
Если да - то добавить этот пакет.

Пользователи интересуются, плюс, вроде бы в Linux Mint 17 это есть и работает.

http://forum.rosalab.ru/viewtopic.php?f=53&t=6174
Comment 1 Eugene Shatokhin 2015-10-07 17:56:55 MSD
Пардон, не та ссылка. Вот то обсуждение:
http://forum.rosalab.ru/viewtopic.php?f=6&t=6197